Check Point R82 for Gateway and Maestro Configurations, Version R82 from Check Point Software Technologies Ltd

Certificate details

Status active
Valid from 10.04.2025
Valid until 10.04.2030
Scheme πŸ‡©πŸ‡ͺ DE
Manufacturer Check Point Software Technologies Ltd.
Category Other Devices and Systems
Security level AVA_VAN.4, ALC_FLR.1, EAL4+

Certificate

Extracted keywords

Security level
EAL 4, EAL 2, EAL 4 augmented
Security Assurance Requirements (SAR)
ALC_FLR.1, ALC_FLR, AVA_VAN.4
Certificates
BSI-DSZ-CC-1207-2025

Certification report

Extracted keywords

Symmetric Algorithms
AES, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512
Hash functions
SHA-256, SHA-384, SHA-512
Protocols
TLS v1.3
Randomness
DRBG
Block cipher modes
CTR, GCM

Security level
EAL 4, EAL 2, EAL 1, EAL 4 augmented
Security Assurance Requirements (SAR)
ALC_FLR.1, ALC_FLR, AVA_VAN.4
Certificates
BSI-DSZ-CC-1207-2025, BSI-DSZ-CC-1207
Evaluation facilities
TÜV Informationstechnik

Side-channel analysis
side-channel
Certification process
being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification, Evaluation Technical Report BSI-DSZ-CC-1207, Version 7, 2025-04-09, TÜV Informationstechnik GmbH (confidential document, list for the TOE, 2024-11-23, R82_EAL4_files_list, Check Point Software Technologies Ltd. (confidential document

Frontpage

Certificate ID BSI-DSZ-CC-1207-2025
Certified item Check Point R82 for Gateway and Maestro Configurations, Version R82
Certification lab BSI
Developer Check Point Software Technologies Ltd BSI -

Security target

Extracted keywords

Symmetric Algorithms
AES, Poly1305, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512
Hash functions
SHA-256, SHA-384, SHA-512
Schemes
MAC
Protocols
SSH, TLS v1.3, TLS
Randomness
DRBG, RNG
Libraries
OpenSSL
Block cipher modes
CTR, GCM

Security level
EAL 4, EAL4
Claims
O.ADDRESS_FILTERING, O.PORT_FILTERING, O.INTRUSION_PREVENTION, O.TOE_ADMINISTRATION, O.AUTHENTICATION, O.SYSTEM_MONITORING, T.NETWORK_DISCLOSURE, T.NETWORK_ACCESS, T.MALICIOUS_TRAFFIC, T.UNAUTHORIZED_ADMIN_ACCESS, T.UNDETECTED_ACTIVITY, A.PHYSICAL_PROTECTION, A.LIMITED_FUNCTIONALITY, A.TRUSTED_ADMINSTRATOR, A.CONNECTIONS, A.LOCAL_NETWORK_PROTECTION, OE.PHYSICAL, OE.NO_GENERAL_PURPOSE, OE.TRUSTED_ADMIN, OE.CONNECTIONS, OE.LOCAL_NETWORK
Security Assurance Requirements (SAR)
ADV_FSP.4, ADV_ARC.1, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.1, ALC_CMS.4, ALC_CMC.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.4, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_EAS_EXT, FAU_GEN.1, FAU_GEN.2, FAU_EAS_EXT.1, FAU_STG.1, FAU_GEN, FAU_EAS_EXT.1.1, FAU_EAS_EXT.1.2, FAU_EAS_EXT.1.3, FAU_SAA.1, FAU_SAA.2, FAU_ARP.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FCS_RNG, FCS_RNG.1, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.4, FCS_COP, FCS_RNG.1.1, FCS_RNG.1.2, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1.1, FDP_ITC.1, FDP_ITC.2, FIA_UID.1, FIA_UAU.1, FIA_AFL.1, FIA_UID.1.1, FIA_UID.1.2, FIA_UAU.1.1, FIA_UAU.1.2, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UID, FIA_UAU, FIA_AFL, FMT_SMR.1, FMT_SMF.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMF.1.1, FMT_SMF, FMT_SMR, FPT_STM.1, FPT_ITT.2, FPT_STM.1.1, FPT_ITT.2.1, FPT_ITT.2.2, FPT_STM, FTA_SSL.3, FTA_SSL.4, FTA_SSL.3.1, FTA_SSL.4.1, FTA_SSL, FTP_TRP.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3
Certificates
BSI-DSZ-CC-1207

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

BSI-DSZ-CC-1207-2025

Extracted SARs

ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.1, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.4

Scheme data

Certificate ID BSI-DSZ-CC-1207-2025
Product Check Point R82 for Gateway and Maestro Configurations, Version R82
Vendor Check Point Software Technologies Ltd
Certification Date 10.04.2025
Category Network and Network related Devices and Systems
URL https://www.bsi.bund.de/SharedDocs/Zertifikate_CC/CC/Netzwerk_und_Kommunikationsprodukte/1207.html
Enhanced
Product Check Point R82 for Gateway and Maestro Configurations, Version R82
Applicant Check Point Software Technologies Ltd Shlomo Kaplan St 5, 6789159 Tel Aviv-Yafo Israel
Evaluation Facility TÜV Informationstechnik GmbH
Assurance Level EAL4,ALC_FLR.1,AVA_VAN.4
Certification Date 10.04.2025
Expiration Date 09.04.2030
Certification history
BSI-DSZ-CC-1207-2025 Certificate
Report Link https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1207a_pdf.pdf?__blob=publicationFile&v=2
Target Link https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1207b_pdf.pdf?__blob=publicationFile&v=2
Cert Link https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1207c_pdf.pdf?__blob=publicationFile&v=2
Description The Target of Evaluation (TOE) is a combination of the firmware for Security Gateway Module(s), a Security Management Server and (when deployed in Scalable Platform configuration) the firmware for the Maestro Orchestrator appliance(s). The Security Gateway Module (SGM) is a managed packet filtering firewall application, with IPS pattern matching (software) blade. The TOE provides controlled connectivity between two or more network environments. It mediates information flows between clients and servers located on internal and external networks governed by the firewalls. The SGM can either be deployed using instances of a single Security Gateway appliance, which incorporates the SGM or a combination of Security Gateway Modules (SGM) operating in a cluster as part of a Scalable Platform (SP). The Security Management Server is used to manage and deploy the security policies and rules to SGM. When operating as part of a Scalable Platform (SP), the Orchestrator appliance provides load balancing services for the SGMs.

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Other Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1207c_pdf.pdf",
  "dgst": "77971b85313e8e08",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "BSI-DSZ-CC-1207-2025",
    "cert_lab": [
      "BSI"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "-"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "category": "Network and Network related Devices and Systems",
      "cert_id": "BSI-DSZ-CC-1207-2025",
      "certification_date": "2025-04-10",
      "enhanced": {
        "applicant": "Check Point Software Technologies Ltd Shlomo Kaplan St 5, 6789159 Tel Aviv-Yafo Israel",
        "assurance_level": "EAL4,ALC_FLR.1,AVA_VAN.4",
        "cert_link": "https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1207c_pdf.pdf?__blob=publicationFile\u0026v=2",
        "certification_date": "2025-04-10",
        "description": "The Target of Evaluation (TOE) is a combination of the firmware for Security Gateway Module(s), a Security Management Server and (when deployed in Scalable Platform configuration) the firmware for the Maestro Orchestrator appliance(s). The Security Gateway Module (SGM) is a managed packet filtering firewall application, with IPS pattern matching (software) blade. The TOE provides controlled connectivity between two or more network environments. It mediates information flows between clients and servers located on internal and external networks governed by the firewalls. The SGM can either be deployed using instances of a single Security Gateway appliance, which incorporates the SGM or a combination of Security Gateway Modules (SGM) operating in a cluster as part of a Scalable Platform (SP). The Security Management Server is used to manage and deploy the security policies and rules to SGM. When operating as part of a Scalable Platform (SP), the Orchestrator appliance provides load balancing services for the SGMs.",
        "entries": [
          {
            "description": "Certificate",
            "id": "BSI-DSZ-CC-1207-2025"
          }
        ],
        "evaluation_facility": "T\u00dcV Informationstechnik GmbH",
        "expiration_date": "2030-04-09",
        "product": "Check Point R82 for Gateway and Maestro Configurations, Version R82",
        "report_link": "https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1207a_pdf.pdf?__blob=publicationFile\u0026v=2",
        "target_link": "https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1207b_pdf.pdf?__blob=publicationFile\u0026v=2"
      },
      "product": "Check Point R82 for Gateway and Maestro Configurations, Version R82",
      "url": "https://www.bsi.bund.de/SharedDocs/Zertifikate_CC/CC/Netzwerk_und_Kommunikationsprodukte/1207.html",
      "vendor": "Check Point Software Technologies Ltd"
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Check Point Software Technologies Ltd.",
  "manufacturer_web": "https://www.checkpoint.com/",
  "name": "Check Point R82 for Gateway and Maestro Configurations, Version R82 from Check Point Software Technologies Ltd",
  "not_valid_after": "2030-04-10",
  "not_valid_before": "2025-04-10",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "1207c_pdf.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-1207-2025": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR": 1,
          "ALC_FLR.1": 1
        },
        "AVA": {
          "AVA_VAN.4": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 1,
          "EAL 4": 2,
          "EAL 4 augmented": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "ISO": {
          "ISO/IEC 15408": 2,
          "ISO/IEC 18045": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
      "/Keywords": "\"Common Criteria, Certification, Zertifizierung, Gateway, Firewall, Intrusion Detection, Check Point\"",
      "/Subject": "Common Criteria, Certification, Zertifizierung, Gateway, Firewall, Intrusion Detection, Check Point",
      "/Title": "Urkunde BSI-DSZ-CC-1207-2025",
      "pdf_file_size_bytes": 245472,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "1207a_pdf.pdf",
    "report_frontpage": {
      "DE": {
        "cc_security_level": "valid until: Product specific Security Target Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 4 augmented by ALC_FLR.1 and AVA_VAN.4 09. April 2030",
        "cc_version": "",
        "cert_id": "BSI-DSZ-CC-1207-2025",
        "cert_item": "Check Point R82 for Gateway and Maestro Configurations, Version R82",
        "cert_lab": "BSI",
        "developer": "Check Point Software Technologies Ltd BSI -",
        "match_rules": [
          "(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
        ],
        "ref_protection_profiles": "none"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-1207": 1,
          "BSI-DSZ-CC-1207-2025": 23
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR": 3,
          "ALC_FLR.1": 4
        },
        "AVA": {
          "AVA_VAN.4": 5
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 1,
          "EAL 2": 3,
          "EAL 4": 8,
          "EAL 4 augmented": 3
        }
      },
      "cc_sfr": {},
      "certification_process": {
        "ConfidentialDocument": {
          "Evaluation Technical Report BSI-DSZ-CC-1207, Version 7, 2025-04-09, T\u00dcV Informationstechnik GmbH (confidential document": 1,
          "being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1,
          "list for the TOE, 2024-11-23, R82_EAL4_files_list, Check Point Software Technologies Ltd. (confidential document": 1
        }
      },
      "cipher_mode": {
        "CTR": {
          "CTR": 1
        },
        "GCM": {
          "GCM": 2
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS v1.3": 2
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "TUV": {
          "T\u00dcV Informationstechnik": 3
        }
      },
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-256": 6,
            "SHA-384": 3,
            "SHA-512": 3
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 1
        }
      },
      "side_channel_analysis": {
        "SCA": {
          "side-channel": 1
        }
      },
      "standard_id": {
        "BSI": {
          "AIS 20": 1,
          "AIS 32": 1
        },
        "FIPS": {
          "FIPS 180-4": 2,
          "FIPS 197": 1,
          "FIPS 198-1": 1,
          "FIPS PUB 186-4": 1
        },
        "ISO": {
          "ISO/IEC 15408": 4,
          "ISO/IEC 17065": 2,
          "ISO/IEC 18045": 4
        },
        "PKCS": {
          "PKCS#1": 3,
          "PKCS#12": 2
        },
        "RFC": {
          "RFC 3447": 1,
          "RFC 7905": 1,
          "RFC 8446": 2,
          "RFC7292": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 3
          }
        },
        "constructions": {
          "MAC": {
            "HMAC-SHA-256": 1,
            "HMAC-SHA-384": 1,
            "HMAC-SHA-512": 1
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI 7148": 1,
          "BSI TR-02102": 2
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
      "/Keywords": "\"Common Criteria, Certification, Zertifizierung, Gateway, Firewall, Intrusion Detection, Check Point\"",
      "/Subject": "Common Criteria, Certification, Zertifizierung, Gateway, Firewall, Intrusion Detection, Check Point",
      "/Title": "Certification Report BSI-DSZ-CC-1207-2025",
      "pdf_file_size_bytes": 364499,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.sogis.eu/",
          "http://www.commoncriteriaportal.org/",
          "http://www.commoncriteriaportal.org/cc/",
          "https://www.bsi.bund.de/",
          "https://www.bsi.bund.de/zertifizierung",
          "https://www.bsi.bund.de/AIS",
          "https://www.bsi.bund.de/zertifizierungsreporte",
          "https://www.commoncriteriaportal.org/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 23
    },
    "st_filename": "1207b_pdf.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-1207": 1
        }
      },
      "cc_claims": {
        "A": {
          "A.CONNECTIONS": 3,
          "A.LIMITED_FUNCTIONALITY": 3,
          "A.LOCAL_NETWORK_PROTECTION": 3,
          "A.PHYSICAL_PROTECTION": 4,
          "A.TRUSTED_ADMINSTRATOR": 3
        },
        "O": {
          "O.ADDRESS_FILTERING": 5,
          "O.AUTHENTICATION": 4,
          "O.INTRUSION_PREVENTION": 5,
          "O.PORT_FILTERING": 5,
          "O.SYSTEM_MONITORING": 4,
          "O.TOE_ADMINISTRATION": 5
        },
        "OE": {
          "OE.CONNECTIONS": 2,
          "OE.LOCAL_NETWORK": 2,
          "OE.NO_GENERAL_PURPOSE": 2,
          "OE.PHYSICAL": 2,
          "OE.TRUSTED_ADMIN": 2
        },
        "T": {
          "T.MALICIOUS_TRAFFIC": 4,
          "T.NETWORK_ACCESS": 3,
          "T.NETWORK_DISCLOSURE": 4,
          "T.UNAUTHORIZED_ADMIN_ACCESS": 3,
          "T.UNDETECTED_ACTIVITY": 6
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 1,
          "ADV_FSP.4": 1,
          "ADV_IMP.1": 1,
          "ADV_TDS.3": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.4": 1,
          "ALC_CMS.4": 1,
          "ALC_DEL.1": 1,
          "ALC_DVS.1": 1,
          "ALC_FLR.1": 5,
          "ALC_LCD.1": 1,
          "ALC_TAT.1": 1
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.2": 1,
          "ASE_REQ.2": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_COV.2": 1,
          "ATE_DPT.1": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN.4": 5
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 3,
          "EAL4": 5
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_ARP.1": 1,
          "FAU_EAS_EXT": 3,
          "FAU_EAS_EXT.1": 6,
          "FAU_EAS_EXT.1.1": 2,
          "FAU_EAS_EXT.1.2": 2,
          "FAU_EAS_EXT.1.3": 2,
          "FAU_GEN": 6,
          "FAU_GEN.1": 6,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 5,
          "FAU_GEN.2.1": 1,
          "FAU_SAA.1": 1,
          "FAU_SAA.2": 1,
          "FAU_STG.1": 1
        },
        "FCS": {
          "FCS_CKM.1": 13,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 8,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.4": 5,
          "FCS_CKM.4.1": 1,
          "FCS_COP": 14,
          "FCS_COP.1": 6,
          "FCS_COP.1.1": 6,
          "FCS_RNG": 4,
          "FCS_RNG.1": 14,
          "FCS_RNG.1.1": 2,
          "FCS_RNG.1.2": 2
        },
        "FDP": {
          "FDP_ITC.1": 3,
          "FDP_ITC.2": 3
        },
        "FIA": {
          "FIA_AFL": 1,
          "FIA_AFL.1": 5,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_UAU": 1,
          "FIA_UAU.1": 5,
          "FIA_UAU.1.1": 1,
          "FIA_UAU.1.2": 1,
          "FIA_UID": 1,
          "FIA_UID.1": 8,
          "FIA_UID.1.1": 1,
          "FIA_UID.1.2": 1
        },
        "FMT": {
          "FMT_SMF": 1,
          "FMT_SMF.1": 5,
          "FMT_SMF.1.1": 1,
          "FMT_SMR": 1,
          "FMT_SMR.1": 5,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_ITT.2": 6,
          "FPT_ITT.2.1": 1,
          "FPT_ITT.2.2": 1,
          "FPT_STM": 1,
          "FPT_STM.1": 7,
          "FPT_STM.1.1": 1
        },
        "FTA": {
          "FTA_SSL": 4,
          "FTA_SSL.3": 4,
          "FTA_SSL.3.1": 1,
          "FTA_SSL.4": 4,
          "FTA_SSL.4.1": 1
        },
        "FTP": {
          "FTP_TRP.1": 5,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CTR": {
          "CTR": 1
        },
        "GCM": {
          "GCM": 5
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 2
        }
      },
      "crypto_protocol": {
        "SSH": {
          "SSH": 2
        },
        "TLS": {
          "TLS": {
            "TLS": 5,
            "TLS v1.3": 13
          }
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-256": 6,
            "SHA-384": 4,
            "SHA-512": 3
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 1
        },
        "RNG": {
          "RNG": 10
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "BSI": {
          "AIS 20": 2,
          "AIS20": 1
        },
        "FIPS": {
          "FIPS 180-4": 3,
          "FIPS 197": 2,
          "FIPS 198-1": 2,
          "FIPS PUB 186-4": 3
        },
        "PKCS": {
          "PKCS #1": 2,
          "PKCS#1": 2,
          "PKCS#12": 2
        },
        "RFC": {
          "RFC 1918": 1,
          "RFC 3447": 2,
          "RFC 5735": 2,
          "RFC 768": 1,
          "RFC 7905": 1,
          "RFC 791": 1,
          "RFC 792": 1,
          "RFC 793": 1,
          "RFC 8439": 1,
          "RFC 8446": 2,
          "RFC7292": 1,
          "RFC7905": 1,
          "RFC8439": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 8
          }
        },
        "constructions": {
          "MAC": {
            "HMAC-SHA-256": 2,
            "HMAC-SHA-384": 2,
            "HMAC-SHA-512": 1
          }
        },
        "djb": {
          "Poly": {
            "Poly1305": 2
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Nils Tekampe",
      "/Title": "[ST]CheckPoint R82 BSI-DSZ-CC-1207 SecurityTarget _R015",
      "pdf_file_size_bytes": 1023006,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 69
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1207a_pdf.pdf",
  "scheme": "DE",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "AVA_VAN.4",
      "ALC_FLR.1"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1207b_pdf.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "00a4d6d252f940317b7d51132a33ac80a8883b1eeff2435164455003dd04e5f0",
      "source_hash": "44032bdd99ead021d355e866d8a0160676d6846d232e2ada7aae9ae66cf7a706",
      "txt_hash": "18c566fe7e9a243848130fa05093b92b403bdd3a15beca41c628e0191f2e13d8"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "639b22a675d5b10b2b2014e4245acb02efc1bd33af02ab1c564d3b4b538f6926",
      "source_hash": "ea4a0a2c6df4f9d482c9f0355d6eabbc8110eb446bf35246130a1870dedcfe2f",
      "txt_hash": "700b1f64d60abe46a44bb8860bb9c47996f5ac1d00b33abad4df2b2fb1fe48e7"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "22c40074a6cb4884d6fab659e98ca902ca2d5481317357bb063eed5b96de51f7",
      "source_hash": "177c3801b8e3cb552fbb2f763990ee693d8317daae1f56db95609c3c247884c0",
      "txt_hash": "60585b71b89c82fd2f0ef0420d400c1458a91198bcb09599f4e535109b8f7b65"
    }
  },
  "status": "active"
}